/* This file holds styles for (max-width: 740px). */

/* right border after location */
.riverdata-listview table.views-table td.views-field-field-riverdata-site-name{
	box-shadow: 2px 0px 3px #ddd;
}
/*
.view-footer table,
.riverdata-listview table.views-table{
    background: linear-gradient(to right, #ffffff 99.4%, #dddddd 100%);
    border-top-right-radius: 0.66667rem;
}
*/
.riverdata-listview{
	/*border-right: 4px solid #ff0;*/
	background-image: url("images/shadow-border.png");
	background-repeat: repeat-y;
	background-position: right;
}
p.scroll-btn{
	display:block;
	float:right;
	color: #5f6062;
	font-size: 0.8em;
	text-transform: uppercase;
}
#block-openlayers-plus-blockswitcher {
	right:10px;
	top: 55px;
}
#tablet-map-info{
	width: 520px;
}
.launch-menu{
	text-align: center;
	margin-top: 40px;
}
.launch-menu ul li a {
    font-size: 1.4em;
}

.launch-menu ul li a {
    width: 150px;
	border: 2px solid #003135;
	cursor: pointer;
	border-radius: 10px;
	margin: 0 0 20px;
	text-decoration: none;
	text-align: center;
	display: inline-block;
	font-size: 1.14286em;
	background-color: #006068;
	color: #fff;
}
#block-menu-block-4 > div > div.content.clearfix > div > ul > li.leaf.menu-mlid-2406{
	display:none;
}
/*Mobile view for data tab*/
h1#new-page-title {
	font-size: 24px;
}

#dbk_container_inner .dbk{
	width:70%;
	display: block;
	margin-bottom:10px;
}
#dbk_container h3,#dbk_container p{
	display:inline;
}
.site-type-River.Gauge, .site-type-Storage, .site-type-Weirs{
	background-position: 10px 20%;
}
.lrd-buton-ribbon { float:none; }
.chart-data, .weekly-flow-forecast{
	margin-left: 5px;
    margin-top: -10px;
}
.lrd-logo { margin-bottom: 14px;}
.system-view-intro h1{font-size:1.6em;}
.system-view-intro p{font-size: 0.8em;}


@media screen and (max-width: 590px) {
    #block-block-10 .mdba-logo,
	#block-block-10 .lrd-logo {
		display: block;
		padding: 5px;
		margin: 5px auto;
		width: 289px;
		float: none;
	}
}

.chart-data{
	text-align: left;
	padding-left: 25px;
}
.info-box {
  margin:0px;
}
.info-box.general-warning div.block-inner{
	width: 80%;
}